[settings]
GMCompress=0
chkXMPPLoginStart=1
chkChooseNES=1
chkChooseGEN=1
chkSyncImg=1
chkScreen=1
chkRefreshAfterSync=0
chkImgSmooth=1
chkSize=1
chkShowOnStart=1
chkShowOnSel=1
chkNoShowAllSystems=1
chkMaxOnStart=1
chkShowScr=1
chkCheckUpdate=1
chkMarkUncompressColor=1
cbbMarkUncompressColor=12
chkN8HL=1
cbbN8Colors=9
chkCatShowAllSys=1
chkCatExpand=1
chkLogSearch=1
chkLogSearchADD=0
chkLogSearchAC=0
chkLogSearchSep=1
chkSkins=1
lvSkins=99
Width=1936
Height=1056
CDEmuTime=1
CDEmuExts=
View=0
chkChooseDOS=0
chkChooseN64=0
chkUnderlineSys=1
chkShowYear=1
chkShowPublisher=1
chkGBXTimer=0
chkShowSize=1
XMPPHeight=340
XMPPWidth=580
chkCatAutoOnScroll=1
chkNoGBX=1
chkNoXMPP=0
chkNoUtils=0
chkPoster=1
[lvEmuNES]
Name=FCEUX 2.2.2
FCEUX 2.2.2_Exe=fceux.exe
[lvEmuGEN]
Name=Fusion 3.64
Fusion 3.64_Exe=Fusion.exe
[lvEmuDOS]
Name=DOSBox r3954 20151115
DOSBox r3954 20151115_Exe=dosbox.exe
DOSBox r3954 20151115_Cmd=-noconsole -conf %DOSCNF% -exit
